<?php
/* @var $this GeomarketController */
/* @var $model Geomarket */

$this->breadcrumbs=array(
	yii::t('default', 'Organization') => array('/dashboard/organization'),
	Yii::t('default','Geomarkets')=>array('index'),
	$model->name=>array('view','id'=>$model->id),
	Yii::t('default','Update'),
);


echo $this->renderPartial('_form', array('model'=>$model)); ?>



